/**

 * @file

 * Layout Styling (DIV Positioning)

 *

 * Define CSS classes to create a table-free, 3-column, 2-column, or single

 * column layout depending on whether blocks are enabled in the left or right

 * columns.

 *

 * This layout is based on the Zen Columns layout method.

 *   http://drupal.org/node/201428

 *

 * Only CSS that affects the layout (positioning) of major elements should be

 * listed here.  Such as:

 *   display, position, float, clear, width, height, min-width, min-height

 *   margin, border, padding, overflow

 */





/*

 * Body

 */

body {

}



#page-wrapper,

.region-bottom {

  /*

   * If you want to make the page a fixed width and centered in the viewport,

   * this is the standards-compliant way to do that. See also the ie6.css file

   * for the necessary IE5/IE6quirks hack to center a div.

   */

  margin-left: auto;

  margin-right: auto;

  width: 1000px;
  background-color: rgba(255, 255, 255, .8);

}



#page {

}



/*

 * Header

 */

#header {
	text-align:left;

}



#header .section {

}



.region-header {

}



/*

 * Main (container for everything else)

 */

#main-wrapper {

  position: relative;

  margin-top: 1em;

}



#main {

}



/*

 * Content

 */

#content,

.no-sidebars #content {

  float: left; /* LTR */

  width: 1000px;

  margin-left: 0; /* LTR */

  margin-right: -1000px; /* LTR */ /* Negative value of #content's width + left margin. */

  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */

}



.sidebar-first #content {

  width: 745px;

  margin-left: 255px; /* LTR */ /* The width of .region-sidebar-first. */

  margin-right: -1000px; /* LTR */ /* Negative value of #content's width + left margin. */

}



.sidebar-second #content {

  width: 745px;

  margin-left: 0; /* LTR */

  margin-right: -745px; /* LTR */ /* Negative value of #content's width + left margin. */

  

}



.two-sidebars #content {

  width: 560px;

  margin-left: 255px; /* LTR */ /* The width of .region-sidebar-first */

  margin-right: -745px; /* LTR */ /* Negative value of #content's width + left margin. */

}



#content .section {

  margin: 0;

  padding: 0;
  text-align:left;

}



/*

 * Navigation

 */

#navigation {

  width: 100%;

  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */

  height: 2.3em; /* The navigation can have any arbritrary height. We picked one

                    that is the line-height plus 1em: 1.3 + 1 = 2.3

                    Set this to the same value as the margin-top below. */
  text-align: left;

}



#navigation .section {

  background-color: #349abe;

  padding-bottom: 0px;
  margin-top: 30px;
  text-align: left;

}



.with-navigation #content,

.with-navigation .region-sidebar-first,

.with-navigation .region-sidebar-second {

  margin-top: 2.3em; /* Set this to the same value as the navigation height above. */

}



#navigation .section {

}



/*

 * First sidebar

 */

.region-sidebar-first {

  float: left; /* LTR */

  width: 255px;

  margin-left: 0; /* LTR */

  margin-right: -255px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */

  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */

}



.region-sidebar-first .section {

  margin: 0 20px 0 0; /* LTR */

  padding: 0;

}



/*

 * Second sidebar

 */

.region-sidebar-second {

  float: left; /* LTR */

  width: 255px;

  margin-left: 745px; /* LTR */ /* Width of content + sidebar-first. */

  margin-right: -1000px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */

  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */

}



.region-sidebar-second .section {

}



/*

 * Footer

 */

.region-footer {

}



/*

 * Page bottom

 */

.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {

}



/*

 * Prevent overflowing content

 */

#header,

#content,

#navigation,

.region-sidebar-first,

.region-sidebar-second,

.region-footer,

.region-bottom {

  overflow: visible;

  word-wrap: break-word; /* A very nice CSS3 property */

}



/*

 * If a div.clearfix doesn't have any content after it and its bottom edge

 * touches the bottom of the viewport, Firefox and Safari will mistakenly

 * place several pixels worth of space between the bottom of the div and the

 * bottom of the viewport. Uncomment this CSS property to fix this.

 * Note: with some over-large content, this property might cause scrollbars

 * to appear on the #page-wrapper div.

 */

/*

#page-wrapper {

  overflow-y: hidden;

}

*/





/**

 * Slider

 */

#slider_wrapper {

	margin-top: 1em;

	height: 230px;

	overflow: hidden;

}

 

#slider {

  position:relative;

  background:url(../images/loading.gif) no-repeat 50% 50%;

}



#slider img {

  position:absolute;

  top:0px;

  left:0px;

  display:none;

}



#slider a {

  border:0;

  display:block;

}



.nivo-controlNav {

  position:absolute;

  bottom: 5px;

  right:0px;

  overflow:hidden;

}



#slideshow .nivo-controlNav {

  bottom: -20px;

  right:10px;

}



.nivo-controlNav a{

	display:block;

	float:left;

	width:12px;

	height:12px;

	margin:0 5px;

	border-radius:15px;

	text-indent:-9999px;

	background-color: #E78DC2;

}



.nivo-controlNav a.active,

.nivo-controlNav a:hover{

  background:#962066;

}



.nivo-caption p{

  padding:5px;

}



#slideshow .nivo-caption p{

  font-size:20px;

  padding:10px;

  line-height:20px;

}

#slideshow {

    height: 230px;

    margin: 0 auto;

    overflow: hidden;

    padding-bottom: 30px;

    position: relative;

    width: 1000px;

}







tr.even, tr.odd {

	background-color: #fff;

	border-bottom: 1px solid #CCCCCC;

	padding: 0.1em 0.6em;

}